body {
    color: #222;
    padding: 14px;
    margin: 0;
    font-size: 14px;
}
ul {
    padding-left: 15px;
    margin: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: middle;
    line-height: 1.5;
}

thead {
    background-color: #dfdfdf;
    color: #000;
    text-align: center;
}
.table-bordered {
    text-align: left;
    vertical-align: bottom;
    border: 1px solid #d2d2d2;
}
.table-bordered td, .table-bordered th {
    border-left: 1px solid #d2d2d2;
    border-width: 0 0 0 1px;
    font-size: inherit;
    margin: 0;
    overflow: visible;
    padding: .3em;
}

.table-bordered td {
    background-color: transparent;
    border-bottom: 1px solid #d2d2d2;
}
.table-bordered tbody>tr>td:last-child {
    text-align: center;
}

.table-bordered tbody>tr:last-child>td {
    border-bottom-width: 0;
}
tr.gray {
    background-color: #f2f2f2;
}